<?xml version="1.0" standalone="yes"?>
<skill id="46945">
  <title><![CDATA[5.13 Előre elkészített számítógépes képek, azaz ClipArt hozzáadása]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-05-29</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[lépjen arra a munkalapra, ahova a képet be akarja szúrni.]]></text>
      <img_name>Images/46945_0.jpg</img_name>
    </step>
    <step num="2.">
      <text><![CDATA[Kattintson a <B>Beszúrás </B>|<B> Kép </B>|<B> ClipArt </B>menüpontra.]]></text>
      <img_name>Images/46945_1.jpg</img_name>
    </step>
    <step num="3.">
      <text><![CDATA[<P>A <B>Keresés</B> mezőbe írjon be egy szót, ami a keresett kép típusát legjobban leírja. </P>
<P>&nbsp;</P>Ezután nyomja meg a <B>Keresés</B> gombot és kattintson arra a képre, amit be akar szúrni.]]></text>
      <img_name>Images/46945_2.jpg</img_name>
    </step>
    <step num="4.">
      <text><![CDATA[A kép be lett szúrva az aktuális munkalapra, a munkalapon lévő szövegek és objektumok elé.]]></text>
      <img_name>Images/46945_3.jpg</img_name>
    </step>
  </steps>
</skill>